@import url("css/css.css");
@keyframes a {
  0% {
    opacity: 0;
    transform: translate3d(0, 10rem, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInUp {
  animation: a 0.4s;
}
@keyframes b {
  0% {
    opacity: 0;
    transform: translate3d(0, -10rem, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInDown {
  animation: b 0.4s;
}
[class*=" icon-"]:before,
[class^="icon-"]:before {
  font-family: fontello;
  font-style: normal;
  font-weight: 400;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-right-open:before {
  content: "\e800";
}
.icon-cancel:before {
  content: "\e801";
}
body {
  overflow-x: hidden;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.4;
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
}
h1,
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 2.2rem;
}
h4 {
  font-size: 1.8rem;
}
h5 {
  font-size: 1.6rem;
}
h6 {
  font-size: 1.4rem;
}
p {
  font-size: 1.8rem;
  text-align: left;
  text-indent: 1.8rem;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  min-width: 320px;
  background: #fff;
  z-index: 0;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.btn,
.transition {
  transition: all 0.25s ease;
}
#firstWindow img {
  display: block;
  max-width: 100%;
  height: auto;
}
.main {
  height: 100%;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}
.main,
.rounded {
  position: relative;
  width: 100%;
}
.rounded {
  margin: auto;
  background: #f1645e;
  border-radius: 50%;
  transition: all 0.25s ease;
}
.rounded:before {
  content: "";
  display: block;
  width: 100%;
  height: 200%;
  position: absolute;
  left: 0;
  top: -150%;
  background: inherit;
}
.rounded:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.rounded .content {
  position: absolute;
  display: inline-block;
  width: 90%;
  height: 90%;
  border-radius: 50%;
  left: 5%;
  bottom: 5%;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  display: none;
}
.rounded .content.active {
  display: block;
}
.rounded.smaller {
  width: 10rem;
}
#firstWindow .btnbox {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-pack: distribute !important;
  justify-content: space-around !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
#firstWindow .btn {
  width: 100% !important;
  height: 6rem !important;
  line-height: 6rem !important;
  padding: 0 2rem !important;
  position: relative !important;
  display: inline-block !important;
  color: #000 !important;
  font-size: 1.6rem !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
  text-align: center !important;
  letter-spacing: 0.1rem !important;
  border-radius: 0.5rem !important;
  cursor: pointer !important;
  border: 1px solid #de3a3a !important;
}
#firstWindow .btn--primary {
  color: #fff !important;
  background-color: #de3a3a !important;
  background-image: linear-gradient(90deg, #f1645e, #de3a3a) !important;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2),
    inset 0 2px 2px hsla(0, 0%, 100%, 0.2) !important;
}
#firstWindow .btn--primary:hover {
  background: #dd3131;
  background-image: linear-gradient(90deg, #f05b55, #dd3131) !important;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2),
    inset 0 2px 2px hsla(0, 0%, 100%, 0.2) !important;
}
#firstWindow .btn--primary:active {
  background-color: #de3a3a;
  background-image: linear-gradient(90deg, #ef524b, #db2929) !important;
  box-shadow: none !important;
}
#firstWindow .btn--accent {
  border-color: #16d7bc !important;
  color: #fff !important;
  background-color: #606060 !important;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4) !important;
}
#firstWindow .btn--accent:hover {
  background: #5d5d5d !important;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3) !important;
}
#firstWindow .btn--accent:active {
  background-color: #606060 !important;
  box-shadow: none !important;
}
#firstWindow .btn--round {
  width: 8rem !important;
  height: 8rem !important;
  background: #fff !important;
  border-radius: 6rem !important;
  padding: 0 !important;
  text-align: center !important;
  color: #fff !important;
  line-height: 8rem !important;
  font-size: 3.8rem !important;
}
#firstWindow .btn--round.btn--primary {
  border-color: #18c75c !important;
  background-image: linear-gradient(0deg, #18c75c, #1ee8cc) !important;
  line-height: 8.5rem !important;
}
#firstWindow .btn--round.btn--accent {
  border-color: #de3a3a !important;
  background-image: linear-gradient(180deg, #de3a3a, #f1645e) !important;
}
.stepbox {
  position: relative;
  overflow: hidden;
  z-index: 2;
  -ms-flex: 1;
  flex: 1;
}
.step,
.stepbox {
  width: 100%;
  height: 100%;
}
.step {
  display: none;
}
.step:first-child {
  display: block;
}
.step__inner {
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 40rem;
  margin: auto;
}
.step__body {
  padding: 1rem 2rem;
}
.step__body h1 {
  text-align: center;
  text-shadow: none;
}
.step__body h1 span {
  display: block;
  color: #222;
}
.step__body h1 .city {
  color: #18c75c;
}
.step__body h6 {
  margin-bottom: 0.5rem;
}
.step__footer {
  padding: 1rem 2rem 2rem;
}
.bg {
  position: fixed !important;
}
.bg,
.bg:after {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}
.bg:after {
  content: "";
  display: block;
  position: fixed;
}
.bg.active:after {
  background-image: radial-gradient(#000 50%, transparent 0);
  background-size: 2px 2px;
}
.bg__item {
  display: none;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.bg__item.active {
  display: block;
}
@media (min-width: 320px) and (max-width: 359px) {
  .rounded {
    max-width: 20rem;
  }
  .rounded.smaller {
    width: 8rem;
  }
}
@media (min-width: 375px) {
  html {
    font-size: 75%;
  }
  .rounded {
    max-width: 34rem;
  }
}
@media (min-width: 768px) {
  html {
    font-size: 87.5%;
  }
  .rounded.smaller {
    width: 20rem;
  }
}
@media (min-width: 992px) and (min-height: 500px) and (max-height: 767px) {
  .rounded {
    max-width: 20rem;
  }
  .rounded.smaller {
    width: 10rem;
  }
}
@media screen and (min-width: 320px) and (max-width: 992px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    height: 100vw;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
  }
}
